/* Page Format */
.margins {
	margin-top: 10px;
	margin-bottom: 10px;
}
.backdrop {
	background-image: url(../images/bg_gradientDrk.jpg);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin-top: 20px;
}
.headerBackdrop {
	background-image: url(../images/bg_top.jpg);
	background-position: top;
	background-repeat: repeat-x;
	margin-top: 20px;
}
.footerBackdrop {
	background-image: url(../images/bg_footer.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	margin-top: 20px;
}
.tableBorder {
	border: 1px solid #787878;
}

/* Form Text Style */
.entryCaveat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: 16px;
}
.formName {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #333333;
	text-transform: uppercase;
}
.titleASRS {
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-weight: bold;
	color: #0d2d76;
	text-align: center;
	text-transform: uppercase;
	font-size: 17px;
}
.titleDirections {
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.tips {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}
.tipsheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	color: #666666;
	text-align: center;
}
.reporttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.tightText {
	letter-spacing: -1px;
}
.narrative {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #000000;
}
.category {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
.categoryRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
}


/* Form Divisions */
.categoryDivider {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	text-align: center;
}
.categoryDividerLeft {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	text-align: left;
}
.categoryBox {
	background-image: url(../images/bg_grey.gif);
	background-repeat: repeat-x;
	border: 1px solid #999999;
	background-position: bottom;
	background-color: #D0D0D0;
}
.directionsBox {
	background-image: url(../images/bg_drkgrey.jpg);
	background-repeat: repeat-x;
	border: 1px solid #707070;
	background-position: bottom;
	background-color: #8E8E8E;
	text-align: center;
}
.vertical {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999999;
}
.divider {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.horizontal {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
.horizontalTOP {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
}

/* Form Buttons */
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	border: 1px solid #666666;
	text-align: center;
	background-image: url(../images/bg_white.gif);
	background-repeat: repeat-x;
	display: block;
	vertical-align: middle;
	padding-right: -10px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.button:hover {
	color: #000000;
	border: 1px solid #000000;
	background-image: url(../images/bg_whiteHover.gif);
	background-repeat: repeat-x;
}
.button:link {
	color: #333333;
	text-decoration: none;
}
.buttonlabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}
#backButton {
	visibility:hidden;
}
#submitButton {
	visibility:hidden;
}
.buttonGrey, .buttonGrey:visited {
	color: #ffffff;
	font-size: 14px;
	width: 95%;
	float: right;
	text-decoration: none;
	list-style-type: none;
	padding: 8px 10px 8px;
	background-color: #333333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: solid 1px #333333;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.buttonGrey:hover, .buttonGrey:active {
	background-color: #ffffff;
	border: solid 2px #333333;
	color:#333333;
	font-weight:bold;
	-webkit-appearance: none;
	-moz-appearance: none;
    appearance: none;
}

/* Caveat & Thank You/Receipt Page */
.body-styling {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../publications/callback/bg_gradient.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFFFFF;
	margin-top: 35px;
	color: #2E271D;
	font-size: 13px;
	line-height: 21px;
}
.bounding-frame {
	background-color: #FFFFFF;
	display: block;
	text-align: left;
	width: 665px;
	vertical-align: top;
	padding: 10px 20px 20px 20px;
	border: 1px solid #CCCCCC;
	margin: auto;
}
.header-image {
	display:block;
	margin-bottom:10px;
}
.content-frame {
	background-color:#F0F0F0;
	display:block;
	text-align:left;
	vertical-align:top;
	padding:20px;
	margin:auto;
}
.thankyou {
	color: #233F57;
	font-weight: bold;
	font-size: 13px;
	margin-top: 29px;
}
.contribution {
	color: #0d2d76;
	font-size: 17px;
	font-style: italic;
	text-align: right;
	margin-top:10px;
	display:block;
	float:left;
	width:75%;
} 
.logo {
	display:block;
	float:right;
	width:23%;
}
.logo img {
	float:right;
}

/* Thank you / Receipt Page */
.body-styling ul li {
	margin-bottom:10px;
}
.code-block {
	text-align:center; 
	display:block; 
	margin-bottom:20px;
}
.msg-block {
	background-color: #FFFFFF;
	display: block;
	text-align: center;
	color: #2E271D;
	width: 85%;
	padding: 15px;
	border: 1px solid #DED8C1;
	line-height: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
.row {
	display:block; 
	width:100%;
	height:43px; 
	padding-top:10px;
	margin-top:10px;
}
.closeTip {
	font-size: 12px;
	color: #666666;
	display:block;
	float:left;
	width:75%;
}
.print {
	display:block;
	float:right;
	width:23%;
}
.back {
	display:block;
	float:left;
	width:28%;
	margin-left:-8px;
}
.continue {
	display:block;
	float:right;
	width:28%;
}


/* Mobile Zooming */	
@-ms-viewport{
  width: device-width;
  initial-scale: 1.0;
}

/* Mobile Formatting */	
@media (max-width: 685px) {
html, body {
	overflow-x: hidden;
}
body {
	margin: 0;
}
.body-styling {
	margin-top: 0px;
	background-color: #ffffff;
	background-image: none;
	font-size: 15px;
	line-height: 22px;
}
.bounding-frame {
	width:100% !important;   
	padding: 0px;
	margin: auto;
	border: 0px;
	margin-bottom: 50px !important;
}
.header-image {
	margin-top:10px;
}
.row {
	margin-right:20px;
	margin-left:20px;
	padding-bottom: 20px;
}
.logo img {
	float: left !important;
}
.back {
	width:43%;
	margin-right: 30px;
}
.continue {
	width:43%;
	float:left !important;
}
.closeTip {
	width:65%;
	margin-right: 20px;
	font-size: 13px;
}
.print {
	float:left !important;	
}
}

@media (max-width: 550px) {
.contribution {
	text-align:left;
	width:72%;
	margin-right:10px;
	margin-top:0px !important;
}
.logo {
	width:18%;
	margin-right:10px;
}


@media (max-width: 410px) {
.row {
	padding-bottom:35px;
}
.contribution {
	width:62%;
	margin-right:10px;
}
.logo {
	width:28%;
	margin-right:10px;
}
.back {
	width:100%;
	margin-bottom: 15px;
	margin-right:auto !important;
	margin-left:auto !important;
}
.continue {
	width:100%;
	float:none !important;
	margin-bottom: 15px;
}
.closeTip {
	width: 90% !important;
	margin-bottom: 15px;
}
.print {
	float: none !important;
	width: 100%;
	margin-bottom: 15px;
}
.buttonGrey {
	float: left !important;
	width: 90%;
	margin-right: 0px;
	margin-left: 0px;
}	
}
